@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,300italic,700italic);


#about-infocast > div {
  text-align: left !important;
}
#solar{
position: relative;
text-shadow: 1px 1px 3px #000;
 background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/solar_alt2.jpg') no-repeat;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(75%, rgba(0, 0, 0, 0)), color-stop(105%, rgba(0, 0, 0, 0.85))), url('https://infocastinc.com/wp-content/uploads/2017/05/solar_alt2.jpg') no-repeat;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/solar_alt2.jpg') no-repeat;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/solar_alt2.jpg') no-repeat;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/solar_alt2.jpg') no-repeat;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, .85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/solar_alt2.jpg') no-repeat;
background-size: cover;
}

#wind{
position: relative;
text-shadow: 1px 1px 3px #000;
 background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/wind_alt.jpg') no-repeat;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(75%, rgba(0, 0, 0, 0)), color-stop(105%, rgba(0, 0, 0, 0.85))), url('https://infocastinc.com/wp-content/uploads/2017/05/wind_alt.jpg') no-repeat;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/wind_alt.jpg') no-repeat;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/wind_alt.jpg') no-repeat;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/wind_alt.jpg') no-repeat;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, .85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/wind_alt.jpg') no-repeat;
background-size: cover;
}

#power{
position: relative;
text-shadow: 1px 1px 3px #000;
 background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/power.jpg') no-repeat;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(55%, rgba(0, 0, 0, 0)), color-stop(95%, rgba(0, 0, 0, 0.85))), url('https://infocastinc.com/wp-content/uploads/2017/05/power.jpg') no-repeat;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/power.jpg') no-repeat;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/power.jpg') no-repeat;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/power.jpg') no-repeat;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, .85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/power.jpg') no-repeat;
background-size: cover;
}

#logistics{
position: relative;
text-shadow: 1px 1px 3px #000;
 background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.85) 55%), url('https://infocastinc.com/wp-content/uploads/2017/05/logistics_alt2.jpg') no-repeat;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(95%, rgba(0, 0, 0, 0)), color-stop(55%, rgba(0, 0, 0, 0.85))), url('https://infocastinc.com/wp-content/uploads/2017/05/logistics_alt2.jpg') no-repeat;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.85) 55%), url('https://infocastinc.com/wp-content/uploads/2017/05/logistics_alt2.jpg') no-repeat;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.85) 55%), url('https://infocastinc.com/wp-content/uploads/2017/05/logistics_alt2.jpg') no-repeat;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/logistics_alt2.jpg') no-repeat;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, .85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/logistics_alt2.jpg') no-repeat;
background-size: cover;
}

#life{
position: relative;
text-shadow: 1px 1px 3px #000;
 background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/life.jpg') no-repeat;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(55%, rgba(0, 0, 0, 0)), color-stop(95%, rgba(0, 0, 0, 0.85))), url('https://infocastinc.com/wp-content/uploads/2017/05/life.jpg') no-repeat;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/life.jpg') no-repeat;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/life.jpg') no-repeat;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/life.jpg') no-repeat;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, .85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/life.jpg') no-repeat;
background-size: cover;
}

#tech{
position: relative;
text-shadow: 1px 1px 3px #000;
 background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/tech.jpg') no-repeat;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(55%, rgba(0, 0, 0, 0)), color-stop(95%, rgba(0, 0, 0, 0.85))), url('https://infocastinc.com/wp-content/uploads/2017/05/tech-e1495484906588.jpg') no-repeat;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/tech-e1495484906588.jpg') no-repeat;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/tech-e1495484906588.jpg') no-repeat;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/tech-e1495484906588.jpg') no-repeat;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, .85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/tech-e1495484906588.jpg') no-repeat;
background-size: cover;
}

#solar:hover > .tile-title{
  margin-bottom: 20px;
  font-size: 28px;
  border-bottom: 2px solid #fff;
  transition: all .5s; 
}
#wind:hover > .tile-title{
  margin-bottom: 20px;
  font-size: 28px;
  border-bottom: 2px solid #fff;
  transition: all .5s; 
}#power:hover > .tile-title{
  margin-bottom: 20px;
  font-size: 28px;
  border-bottom: 2px solid #fff;
  transition: all .5s; 
}#tech:hover > .tile-title{
  margin-bottom: 20px;
  font-size: 28px;
  border-bottom: 2px solid #fff;
  transition: all .5s; 
}#logistics:hover > .tile-title{
  margin-bottom: 20px;
  font-size: 28px;
  border-bottom: 2px solid #fff;
  transition: all .5s; 
}#life:hover > .tile-title{
  margin-bottom: 20px;
  font-size: 28px;
  border-bottom: 2px solid #fff;
  transition: all .5s; 
}
.event-wrapper{
  border-radius: 0 !important;
    min-height: 390px !important;
  max-height: 390px !important;
    font-size: 14px !important;
    border: 0 !important;
    padding: 10px

}
.event-title{
  font-size: 12px !important;
}
.event-text{
    font-size: 12px !important;
    height: 100px !important;
}




.search-bar, .search-button {
    padding: 10px 30px;
    box-shadow: none !important;
    border-radius: 0 !important;
}
.button, .button-sm {
    font-size: 14px !important;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    background: #fb003a;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    padding: 15px 25px;
}
.event-archive-container {
    background: #ffffff !important;
    border-radius: 0 !important;
    border: 1px solid #bfbfbf;
    padding: 20px;
    margin-bottom: 30px;
}
.industry-article-container{
  background-color: #FFFFFF !important; 
  border: 1px solid #CCCCCC !important;
}
.section-title{
  font-weight: 400 !important;
}
.tile-title{
  color: #FFF;
  text-align: left;
  font-weight: 400;
  margin-left: 15px;
  position: absolute;
  left: 0;
  bottom: 0;
 -webkit-transition: all 2s; /* Safari */
  transition: all 2s;
}
#about-infocast > div {
  text-align: left !important;
}
#solar{
position: relative;
text-shadow: 1px 1px 3px #000;
 background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/solar_alt2.jpg') no-repeat;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(75%, rgba(0, 0, 0, 0)), color-stop(105%, rgba(0, 0, 0, 0.85))), url('https://infocastinc.com/wp-content/uploads/2017/05/solar_alt2.jpg') no-repeat;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/solar_alt2.jpg') no-repeat;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/solar_alt2.jpg') no-repeat;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/solar_alt2.jpg') no-repeat;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, .85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/solar_alt2.jpg') no-repeat;
background-size: cover;
}

#wind{
position: relative;
text-shadow: 1px 1px 3px #000;
 background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/wind_alt.jpg') no-repeat;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(75%, rgba(0, 0, 0, 0)), color-stop(105%, rgba(0, 0, 0, 0.85))), url('https://infocastinc.com/wp-content/uploads/2017/05/wind_alt.jpg') no-repeat;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/wind_alt.jpg') no-repeat;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/wind_alt.jpg') no-repeat;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0.85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/wind_alt.jpg') no-repeat;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, .85) 105%), url('https://infocastinc.com/wp-content/uploads/2017/05/wind_alt.jpg') no-repeat;
background-size: cover;
}

#power{
position: relative;
text-shadow: 1px 1px 3px #000;
 background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/power.jpg') no-repeat;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(55%, rgba(0, 0, 0, 0)), color-stop(95%, rgba(0, 0, 0, 0.85))), url('https://infocastinc.com/wp-content/uploads/2017/05/power.jpg') no-repeat;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/power.jpg') no-repeat;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/power.jpg') no-repeat;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/power.jpg') no-repeat;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, .85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/power.jpg') no-repeat;
background-size: cover;
}

#logistics{
position: relative;
text-shadow: 1px 1px 3px #000;
 background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.85) 55%), url('https://infocastinc.com/wp-content/uploads/2017/05/logistics_alt2.jpg') no-repeat;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(95%, rgba(0, 0, 0, 0)), color-stop(55%, rgba(0, 0, 0, 0.85))), url('https://infocastinc.com/wp-content/uploads/2017/05/logistics_alt2.jpg') no-repeat;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.85) 55%), url('https://infocastinc.com/wp-content/uploads/2017/05/logistics_alt2.jpg') no-repeat;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 95%, rgba(0, 0, 0, 0.85) 55%), url('https://infocastinc.com/wp-content/uploads/2017/05/logistics_alt2.jpg') no-repeat;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/logistics_alt2.jpg') no-repeat;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, .85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/logistics_alt2.jpg') no-repeat;
background-size: cover;
}

#life{
position: relative;
text-shadow: 1px 1px 3px #000;
 background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/life.jpg') no-repeat;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(55%, rgba(0, 0, 0, 0)), color-stop(95%, rgba(0, 0, 0, 0.85))), url('https://infocastinc.com/wp-content/uploads/2017/05/life.jpg') no-repeat;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/life.jpg') no-repeat;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/life.jpg') no-repeat;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/life.jpg') no-repeat;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, .85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/life.jpg') no-repeat;
background-size: cover;
}

#tech{
position: relative;
text-shadow: 1px 1px 3px #000;
 background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/tech.jpg') no-repeat;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(55%, rgba(0, 0, 0, 0)), color-stop(95%, rgba(0, 0, 0, 0.85))), url('https://infocastinc.com/wp-content/uploads/2017/05/tech-e1495484906588.jpg') no-repeat;
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/tech-e1495484906588.jpg') no-repeat;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/tech-e1495484906588.jpg') no-repeat;
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, 0.85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/tech-e1495484906588.jpg') no-repeat;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 55%, rgba(0, 0, 0, .85) 95%), url('https://infocastinc.com/wp-content/uploads/2017/05/tech-e1495484906588.jpg') no-repeat;
background-size: cover;
}

#solar:hover > .tile-title{
  margin-bottom: 20px;
  font-size: 28px;
  border-bottom: 2px solid #fff;
  transition: all .5s; 
}
#wind:hover > .tile-title{
  margin-bottom: 20px;
  font-size: 28px;
  border-bottom: 2px solid #fff;
  transition: all .5s; 
}#power:hover > .tile-title{
  margin-bottom: 20px;
  font-size: 28px;
  border-bottom: 2px solid #fff;
  transition: all .5s; 
}#tech:hover > .tile-title{
  margin-bottom: 20px;
  font-size: 28px;
  border-bottom: 2px solid #fff;
  transition: all .5s; 
}#logistics:hover > .tile-title{
  margin-bottom: 20px;
  font-size: 28px;
  border-bottom: 2px solid #fff;
  transition: all .5s; 
}#life:hover > .tile-title{
  margin-bottom: 20px;
  font-size: 28px;
  border-bottom: 2px solid #fff;
  transition: all .5s; 
}
.event-wrapper{
  border-radius: 0 !important;
    min-height: 390px !important;
  max-height: 390px !important;
    font-size: 14px !important;
    border: 0 !important;
    padding: 10px

}
.event-title{
  font-size: 12px !important;
}
.event-text{
    font-size: 12px !important;
    height: 100px !important;
}
/* JAYSEN ADDS */
h1{
  font-size: 2.0em !important;
}

.info-blue{
  padding: 40px;
  color: #FFFFFF;
  background-color: #00456a;
}
.info-light-blue{
  padding: 10px;
  background-color #578aab; 
  color: #FFFFFF;
}

.info-grey{
  padding: 40px;
  background-color: #EDEDED;
  color: #222222;
}

.parallax { 
    /* The image used */
    background-image: url("http://lorempixel.com/1920/1080/abstract");

    /* Set a specific height */
    height: auto;

    padding: 40px; 

    /* Create the parallax scrolling effect */ 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.sticky .is-at-top .is-stuck{ background-color: white !important; }
#main-menu-container {background-color: white !important; border-bottom: 1px solid #CCCCCC;}
#menu-main-menu-1{ margin-top: 40px !important; }
#main-slider{background-color: #dae3e9;}
#content-styled{
  background-color: #054566 !important;
}
#main-styled{
    background-color: #ffffff !important;
    padding: 1em 7em !important;
    margin: 3em auto !important;
}
blockquote{
  color: #fb003a !important;
}
.footer{
  margin-top: 0 !important;
}
.menu {
    float: left !important;
} 
.terms{
  display: block;
  margin: 0 auto;
  text-align: center;
}
#scroll_arrow{
    width: 10%;
}
.slide-title{ 
    color: white;
    text-shadow: 1px 1px 5px #000;
    margin: 30px auto 50px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 38px;
}
.orbit-container{ 
  height: 650px;
}
.orbit-image {
    margin: 0;
    width: 100%;
    max-width: 100%;
    height: auto;
}
.tile-title{
  color: #FFF;
  text-align: left;
  text-transform: uppercase;
}
#videoid, #pagename, #pagelink, .your-video, .page-name, .page-link{
   display: none;
}
#thanks{
  color: green;
}
#find-btn{
border: 3px solid white; 
background-color: rgba(0,0,0,0); 
color: white !important; 
padding: 20px; 
margin: 10px !important; 
font-weight: 700 !important; 
font-size: 24px !important;
transition: all 1s ease;
} 
#find-btn:hover{ 
   font-size: 28px !important;
   background-color: #fb003a;
}
#secondModal {
    margin-top: 8em !important;
}
.top-bar-right{
  float: right !important;
}
#show-form-btn{    
    border: 2px solid #598bab !important;
    background-color: rgba(255,255,255,0) !important;
    width: 60%;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #598bab;
    text-align:center;
    background: none;
    padding: 6px 27px;    
    transition: all .5s ease;
  }
#show-form-btn:hover{    
    border: 2px solid #598bab !important;
    background-color: #598bab !important;
    width: 60%;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #FFFFFF;
    text-align:center;
    background: none;
    padding: 6px 27px;
  }
.os-event-wrapper{border: 1px solid #BBBBBB; height: auto; padding: 10px; margin-bottom: 40px; background-color: #FFFFFF;}
.os-event-text{height: auto; font-size: 12px; line-height: 18px;}
.os-event-title{font-size: 13px; font-weight: bold; line-height: 16px; text-align:center; margin-top: 10px; color: #000000;}
.os-event-top-date{ text-transform: uppercase; }
 
/* Global */
* {outline: none;}
/*body {font-family: 'Open Sans', sans-serif; font-size: 14px;}*/
a {color: #fb003a;}
a:hover {color: #de0f3f;}
.button, .wpcf7-submit {font-size: 18px; text-transform: uppercase; font-weight: 700; color: #fff; background: #fb003a; border: 1px solid #fb003a; border-radius:3px; box-shadow: 0 4px 0 #b31523; padding: 20px 50px;}
.button:hover {background: #de0f3f; border-color: #de0f3f;}

.button.grey {font-size: 14px; text-transform: uppercase; font-weight: 700; color: #FFF; background: #fb003a; padding: 15px 25px; border: none !important; box-shadow: none !important; border-radius: 0 !important;} 
.button.grey:hover {background: #cf0030; color: #FFF;}
.button.button-sm, .wpcf7-submit {font-size: 14px; text-transform: uppercase; font-weight: 700; color: #fff; background: #fb003a; border: 1px solid #fb003a; border-radius: 0 !important; box-shadow: none !important; padding: 10px 22px;}
.button.button-sm:hover, .wpcf7-submit:hover {background: #de0f3f; border-color: #de0f3f;}
h1.page-title {font-size: 24px; text-transform: uppercase; font-weight: 700; color: #88a3bf;}
section {padding: 35px 0;}
section h2 {font-size: 24px; text-transform: uppercase; font-weight: 700; text-align: center; color: #3e3e3e;}
#submit-job-form .button {font-size: 16px; text-transform: uppercase; font-weight: 700; color: #454545; background: #d8d8d8; border: 1px solid #d8d8d8; border-radius:3px; box-shadow: 0 4px 0 #9d9d9d; padding: 10px 22px;}
#submit-job-form .button:hover {background: #c6c6c6; border-color: #c6c6c6;}
input::-webkit-input-placeholder {color: #777;}
input::-moz-placeholder {color: #777;}
input:-moz-placeholder {color: #777;}   /* Older versions of Firefox */
input:-ms-input-placeholder {color: #777;}
textarea::-webkit-input-placeholder {color: #777;}
textarea::-moz-placeholder {color: #777;}
textarea:-moz-placeholder {color: #777;}   /* Older versions of Firefox */
textarea:-ms-input-placeholder {color: #777;}

.header-margin-adjust {margin-top:-120px;}

#social-bar {background: #002335; width:100%; color: #fff; padding:10px 0;}
#social-bar .social-icons i {color: #fff; font-size: 18px; margin-right: 4px; vertical-align: bottom;}
#social-bar ul.menu li {padding-left: 10px;}
#social-bar ul.menu li a {color: #fff; text-transform: uppercase; font-size:14px; font-weight: 700;}
#social-bar ul.menu li:nth-child(1) a {color: #fb003a;}

.top-bar {padding:0;}
.menu .active>a {color: #FB003A !important;} 
#main-site-nav {height: 78px;}
#main-site-nav .top-bar, .top-bar ul {background: transparent;}
#main-site-nav .sticky {width:100%;}
#main-site-nav .sticky {z-index: 100 !important;  webkit-transition: margin-top 0.5s ease-out; -moz-transition: margin-top 0.5s ease-out; -o-transition: margin-top 0.5s ease-out; -ms-transition: margin-top 0.5s ease-out;}

#main-site-nav ul.submenu {background: #fff;}
#main-site-nav ul.submenu li a:hover {color: #fb003a;}
.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after {border-color: #002335 transparent transparent; right: 8px;}
/*#main-site-nav .is-stuck .top-bar-right ul.menu.is-dropdown-submenu {margin-top:0 !important;}*/
#main-menu-container .top-bar-right li a {color: #001c2d; text-transform: uppercase; font-size:14px; font-weight: 700;}
/*#main-slider {margin-top:-125px;}*/
#main-slider ul.orbit-container li div.slide-content-wrapper {position: absolute; z-index: 2; top: 30%; width: 50%; margin-left: 25%;  text-align: center;}
/*#main-slider ul.orbit-container li p.slide-title {font-size: 45px; color: #064366; text-transform: uppercase; font-weight: 700; line-height: 1.3em;}*/
#main-slider ul.orbit-container li p.slide-button {text-align: center; margin: 0 auto;} 

#about-infocast {background-color: #dae3e9; text-align: left;}
#about-infocast h2 {font-size: 24px; text-transform: uppercase; font-weight: 700; background-color: #dae3e9; text-align: center; color: #3e3e3e;}
#about-infocast p {font-size:14px; line-height: 1.4em;}

#latest-news {display: block; margin: 0 auto;}
#latest-news h2 {margin-bottom:30px;}
#latest-news ul.article-carousel {margin-left:0;}
#latest-news li.article-container img {width: 100%; max-height:251px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
#latest-news li.article-container p.article-title {font-size:15px; margin:10px 0 5px; font-weight:700;}
#latest-news li.article-container p.article-industry {font-size:13px; font-style: italic; margin-bottom:0;}
#latest-news li.article-container p.article-author {font-size:13px; margin-bottom:1em;}
#latest-news li.article-container div.article-text {font-size:13px; line-height: 2em;}

#upcoming-events {background-color: #dae3e9;}
#upcoming-events h2 {margin-bottom:30px;}
#upcoming-events ul.event-carousel {margin-left:0;}
#upcoming-events li.event-container .event-wrapper {background: #fff; border: none; border-radius: 0;}

/*#upcoming-events li.event-container .event-wrapper .event-top-date div {margin-right:10px;}*/
#upcoming-events li.event-container img {width:100%; border-radius: 0;}
#upcoming-events li.event-container .event-content-wrapper {padding:10px;}
#upcoming-events li.event-container p.event-title {font-size:15px; margin:10px 0 5px; font-weight:700;}
#upcoming-events li.event-container p.event-title a {color: #0a0a0a;}
#upcoming-events li.event-container p.event-industry {font-size:13px; margin-bottom:8px;}
#upcoming-events li.event-container div.event-text {font-size:13px; line-height: 2em;}
#upcoming-events li.event-container div.event-top-location {margin-top:10px; font-size:.9em;}
#upcoming-events li.event-container div.event-top-date {margin-top:10px; font-size:.9em;}

body.category-industries #upcoming-events li.event-container p.event-title {font-size:18px;}
body.category-industries #upcoming-events li.event-container p.event-industry {font-size:15px;}
body.category-industries #upcoming-events li.event-container div.event-text {font-size:15px;}

.industry-article-container {padding:30px 0; margin-bottom: 25px; background: #e1e1e1;}
.industry-article-container p.article-title {font-size: 18px; margin-bottom: .5em;}

/* Search Bar */
.search-bar {background: #06456a; padding-top:15px; margin-bottom:20px;}
.search-bar button.search-button {padding:10px 30px; box-shadow: 0 2px 0 #b31523;}

#speaker {background-color: #06456a; text-align: center; padding: 35px 0;}
#speaker p {font-size: 24px; font-weight: 700; text-align: center; color: #fff;}

/* Archive */
body.archive header.article-header {background: #002335; padding-top:10px;}
body.archive header.article-header h1.page-title {color: #fff;}
.event-archive-container {background:#f4f4f4; border: 1px solid #ccc; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; margin-bottom:30px;}
.event-archive-container .event-archive-buttons p {text-align: center;}
.event-archive-container .event-archive-buttons .button {width:230px; margin: 10px;}
.event-archive-container div.row div.columns {margin-top:20px; margin-bottom:20px;}
.event-archive-button-details{border: 2px solid #AAAAAA;  background-color: rgba(255,255,255,1); width: 90%; font-size: 14px; text-transform: uppercase; font-weight: 700; color: #AAA; padding: 10px 20px; margin: 10px;}
.event-archive-button-details > a{ color: #AAAAAA !important; }
.event-archive-button-details:hover{background-color: #EAEAEA !important;}
.event-archive-button-details > a:hover{color: #AAAAAA !important;}
.event-archive-button-register{width: 90%; margin: 10px; text-transform: uppercase; font-weight: 700;color: #fff; background: #fb003a; border-radius: 0; box-shadow: none; padding: 10px 20px; font-size:14px;}
.event-archive-button-register > a{ color: #FFFFFF !important; }
.event-archive-button-register:hover{background-color: #b31523;}
.event-archive-button-register > a:hover{ color: #FFFFFF !important;}
.event-rows{margin: 10px;}


/* Page */
body.page header.article-header {background: #002335; padding-top:10px;}
body.page header.article-header h1.page-title {color: #fff;}
body.page section {border-top:1px solid #ddd;}
body.page section:nth-child(1) {border-top:none;}
div.cta {border:1px solid #ddd; background:#eee; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-align: center; padding:20px 0; margin-top:20px;}
div.cta h2 {font-size:1.2em; margin-bottom: .5em;}
span.wpcf7-list-item {margin:0 20px 0 0;}

/* Single */
body.single header.article-header {background: #002335; padding-top:10px; margin-top: 20px;}
body.single header.article-header h1.page-title {color: #fff;}
.empty-result-message {text-align:center;}

/* Footer */
footer {background: #002335; color: #fff; padding: 30px 0 50px; font-size:13px;}
footer .menu li {display: block; margin:0; padding: 0;}
footer .menu li a {color: #fff; padding: 0; line-height: 1.8em; font-size: 13px;}
footer .menu li a:hover {color: #ccc;}
footer .menu .active>a {background: none; color: #fff;}
footer .social-icons i {font-size:18px; margin-left: 4px; color: #fff;}
footer .social-icons i:hover {color: #ccc;}
footer h4 {font-size:16px; text-transform: uppercase; font-weight: bold;}
footer.article-footer {display:none;}




/* This used to work for parent element of button divs */

/* But it is not enough now, below dont hide play button parent div */

*::-webkit-media-controls-panel {
  display: none!important;
  -webkit-appearance: none;
}

/* Old shadow dom for play button */

*::--webkit-media-controls-play-button {
  display: none!important;
  -webkit-appearance: none;
}

/* New shadow dom for play button */

/* This one works */

*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}

/* Plugin Mods */

/* Slick */
.slick-next {height: 40px; width:40px;}
.slick-prev {height: 40px; width:40px;}
.slick-prev:before {font-family: 'FontAwesome'; content: '\f053';font-size:40px; color: #000;}
.slick-next:before {font-family: 'FontAwesome'; content: '\f054';font-size:40px; color: #000;}

/* Contact 7 
.wpcf7-form h3 {font-size:18px; font-weight: 700;}
.wpcf7-submit {font-size: 14px; text-transform: uppercase; font-weight: 700; color: #535353; background: #d8d8d8; border: 1px solid #d8d8d8; border-radius:3px; padding: 10px 22px; line-height:1em; margin-top: 2em;}
.wpcf7-submit:hover {background: #c6c6c6; border-color: #c6c6c6;}
*/
div.off-campus-wrapper {background: #064366;}
div.off-canvas {background: #f3f3f3; border-bottom: 1px solid #eee;}
div.off-canvas a {color: #064366;}
.is-accordion-submenu-parent>a:after {border-color: #064366 transparent transparent;}
.menu.vertical>li>ul>li {background:#e4e4e4;}

 /*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 993px) and (max-width: 1200px) {
      #scroll_arrow{
          width: 10% !important;
      }
      .slide-title{ 
          color: white;
          text-shadow: 1px 2px 10px #000 !important;
          margin: 80px auto 50px;
          text-transform: uppercase;
          font-weight: bold;
          font-size: 34px !important;
      }
      .orbit-container{ 
        height: 600px !important;
      }
      .orbit-image {
          margin: 0;
          width: 100%;
          max-width: 100%;
          height: auto;
      }

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width: 769px) and (max-width : 992px) {

      #scroll_arrow{
          width: 10% !important;
        }
      .slide-title {
        color: white;
        text-shadow: 1px 2px 10px #000 !important;
        margin: 10px auto 40px;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 26px !important;
      }
      .orbit-container{ 
          height: 400px !important;
      }
      #find-btn {
        border: 3px solid white;
        background-color: rgba(0,0,0,0);
        color: white !important;
        padding: 10px !important;
        margin: 5px !important;
        font-weight: 700 !important;
        font-size: 20px !important;
      } 
      .event-archive-button-details{
        display:block !important; 
        margin: 15px auto !important;
      }
      .event-archive-button-register{
        display:block !important; 
        margin: 15px auto !important;
      }
      .event-archive-image{
        display: block !important;
        margin: 5px auto !important;
      }      
    }


    /* Small Devices, Tablets */
    @media only screen and (min-width: 481px) and (max-width : 768px) {
        .orbit-container{ 
          height: 400px !important;
        }
        .slide-title {
          color: white;
          text-shadow: 1px 2px 10px #000 !important;
          margin: 10px auto 40px;
          text-transform: uppercase;
          font-weight: bold;
          font-size: 18px !important;
      }
       #find-btn {
          border: 3px solid white;
          background-color: rgba(0,0,0,0);
          color: white !important;
          padding: 5px !important;
          margin: 5px !important;
          font-weight: 700 !important;
          font-size: 20px !important;
        }
      #main-styled{
        padding: 1em !important;
        margin: 1em !important;
      }
      .event-archive-image{
        display: block !important;
        margin: 0 auto !important;
      }
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width: 321px) and (max-width : 480px) {
      #main-styled{
        padding: 1em !important;
        margin: 1em auto !important;
      }
       #main-slider{background-color: #1C456A;}
        .slide-title {
          color: white;
          text-shadow: 1px 2px 10px #000 !important;
          margin: 10px auto 40px;
          text-transform: uppercase;
          font-weight: bold;
          font-size: 24px !important;
      }
        .orbit-image {
            margin: 0;
            width: 100%;
            max-width: 100%;
            height: 300px !important;
        }
        .slide-content-wrapper {
            /* position: absolute; */
            /* z-index: 2; */
            /* top: 30%; */
            /* width: 50%; */
            text-align: center;
        }
        #solar-banner{
          display :none !important;
        }        
        #main-slider{
          background-image: url("https://infocastinc.com/wp-content/uploads/2017/05/networking.png");
          background-size: cover !important;
        }
        #vid-src{        
          display: none !important;
          -webkit-appearance:none !important;
        }
        #scroll > img{
            width: 25% !important;
        }
        #main-slider ul.orbit-container li div.slide-content-wrapper {position: absolute; z-index: 2; top: 30%; width: 100% !important; display: block !important; margin: 0 auto !important;  text-align: center;}
        .event-archive-image{
        display: block !important;
        margin: 20px auto !important;
      }
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
        #main-slider{background-color: #1C456A;}
         .slide-title {
          color: white;
          text-shadow: 1px 2px 10px #000 !important;
          margin: 10px auto 40px;
          text-transform: uppercase;
          font-weight: bold;
          font-size: 24px !important;
      }
        .orbit-image {
            margin: 0;
            width: 100%;
            max-width: 100%;
            height: 300px !important;
        }
        .slide-content-wrapper {
            /* position: absolute; */
            /* z-index: 2; */
            /* top: 30%; 
            /* width: 50%; */
            text-align: center;
        }
        #solar-banner{
          display :none !important;
        }
        #main-slider{
          background-image: url("https://infocastinc.com/wp-content/uploads/2017/05/networking.png");
          background-size: cover !important;
        }
        #vid-src{
          display: none !important;
          -webkit-appearance:none !important;
        }
         #scroll > img{
            width: 25% !important;
        }
        #main-slider ul.orbit-container li div.slide-content-wrapper {position: absolute; z-index: 2; top: 30%; width: 100% !important; display: block !important; margin: 0 auto !important;  text-align: center;}
        .event-archive-image{
        display: block !important;
        margin: 20px auto !important;
        }
    }